//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference
// Implementation, v2.2.8-b130911.1802
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a>
// Any modifications to this file will be lost upon recompilation of the source schema.
// Generated on: 2018.12.06 at 03:36:10 PM CET
//

@javax.xml.bind.annotation.XmlSchema(
    namespace = "http://data.naturalis.nl/nba-dataset-config",
    elementFormDefault = javax.xml.bind.annotation.XmlNsForm.QUALIFIED)
package nl.naturalis.nba.dao.format.config;
